package com.ejie.ab79.model.REST.servicioWeb;

public class ListaInspeccionesDocumentacionPadre extends Trazabilidad implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private ListaInspeccionesDocumentacion listaInspeccionesDocumentacion;

	public ListaInspeccionesDocumentacionPadre() {
	}

	public ListaInspeccionesDocumentacion getListaInspeccionesDocumentacion() {
		return listaInspeccionesDocumentacion;
	}

	public void setListaInspeccionesDocumentacion(ListaInspeccionesDocumentacion listaInspeccionesDocumentacion) {
		this.listaInspeccionesDocumentacion = listaInspeccionesDocumentacion;
	}

}
